Bug 27207 - Missing apache2-base dependency
: Missing apache2-base dependency
Status: CLOSED DUPLICATE of bug 26986
: Sisyphus
(All bugs in Sisyphus/apache2-mod_php5)
: unstable
: all Linux
: P3 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2012-04-11 19:30 by
Modified: 2012-11-25 12:10 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2012-04-11 19:30:36
Пакет apache2-mod_php5 содержит файлтриггер
/usr/lib/rpm/apache2-mod_php5.filetrigger, который вызывает /sbin/service
httpd2 condreload
при этом # rpm -qf /etc/init.d/httpd2
apache2-base-2.2.22-alt2, и он не вытягивается по зависимостям. Результат:

Running /usr/lib/rpm/posttrans-filetriggers
service: httpd2: Unrecognized service
/usr/lib/rpm/apache2-mod_php5.filetrigger failed
error: execution of /usr/lib/rpm/posttrans-filetriggers scriptlet from
(null)-(null)-(null) failed, exit status 1
------- Comment #1 From 2012-11-25 12:10:49 -------
Дублирует

*** This bug has been marked as a duplicate of bug 26986 ***